#app{
    background-color: #fff;
}
nav{
    width: 100vw;
    height: 10vh;
    background-color: #CF2930;
}
aside,
div.navbar-right,
.navbar-right > ul:hover .dropdown-menu,
section.repuestos > div > span:nth-of-type(2),
button.slice {
    background-color: #CF2930;
}
section.aeronaves > span:last-of-type,
body, section{
    background-color: #a2a5ac;
}
section.vuelos button, 
section.historial button,
section.consumibles button,
section.libro button,
.columna > span,
section.to_log > div > div > span:first-of-type, 
section.historial > div > span:first-of-type,
section.aeronaves > span > div > span:first-of-type,
section.consumibles > span > div > span:first-of-type,
section.libro > div > span:first-of-type{
    background-color: #CF2930;
    color: #000;
}
div.modal{
    background-color: #520f12ea;
}

section.conaf > div{
    width: 12%;
}
section.conaf tbody td{
    font-size: 11pt;
    text-align: center;
}

section.perfil h1{
    border-bottom: 2px solid  #CF2930;
}

.input-group{
    all: none;
    display: table;
    border-collapse: collapse;
    width: 25%;
    float: left;
  }
  .input-group > h5{
    display: table-cell;
    border: 1px solid #fff;
    vertical-align: middle;  /* needed for Safari */
  }
  .input-group-icon{
    background:#fff;
    color: #000;
    padding: 0 1px;
  }
  .input-group input{
    border: 2px solid #d18835;
    display: block;
    padding: 4px;
    width: 38px;
  }
section.logChileno table.tramos,
section.logChileno table.ciclos,
section.logChileno table.resumen,
section.logChileno table.gral,
section.logChileno table.piloto,
section.logChileno table.mantenimiento{
    width: 29%;
    margin: 1% 10%;
    float: left;
    height: 15vh;
}

@keyframes preloader_3_before {
    0% {transform: translateX(0px) rotate(0deg)}
    50% {transform: translateX(50px) scale(1.2) rotate(260deg); background:#CF2930;border-radius:0px;}
    100% {transform: translateX(0px) rotate(0deg)}
}
@keyframes preloader_3_after {
    0% {transform: translateX(0px)}
    50% {transform: translateX(-50px) scale(1.2) rotate(-260deg);background: #000;border-radius:0px;}
    100% {transform: translateX(0px)}
}

@media (max-width:960px){
    section.conaf > div {
        width: 91%;
    }
    .input-group input{
        width: 58px;
    }
    section.logChileno table.tramos,
    section.logChileno table.ciclos,
    section.logChileno table.resumen,
    section.logChileno table.mantenimiento{
        width: 90%;
        margin: 3% 5%;
    }
}
@media (max-width:600px){
    .input-group input{
        width: 30px;
      }
}